<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="83542888-ec42-4c45-9405-fc270861738a" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="$PROJECT_DIR$/../../../java_install/maven-3.5.3" />
        <option name="userSettingsFile" value="D:\java_install\maven-3.5.3\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2aTAn1BwkJGkc847cRDTcLWxqb5" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ExpandSpringBootJavaOptionsPanel" value="true" />
    <property name="MyBatisLogPluginindexNum" value="197" />
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RunManager">
    <configuration name="JeeplusWebApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="jeeplus-web" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.jeeplus.JeeplusWebApplication" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SHORTEN_COMMAND_LINE" value="MANIFEST" />
      <option name="UPDATE_ACTION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="83542888-ec42-4c45-9405-fc270861738a" name="Default Changelist" comment="" />
      <created>1704332358161</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1704332358161</updated>
      <workItem from="1704332361006" duration="1321000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="859" y="203" width="860" height="993" key="#JeeplusWebApplication" timestamp="1704332970875">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state x="859" y="203" width="860" height="993" key="#JeeplusWebApplication/0.0.2560.1400@0.0.2560.1400" timestamp="1704332970875" />
    <state x="730" y="346" width="1117" height="708" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1704332929983">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state x="730" y="346" width="1117" height="708" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.2560.1400@0.0.2560.1400" timestamp="1704332929983" />
    <state x="1007" y="395" key="FileChooserDialogImpl" timestamp="1704332389735">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state x="1007" y="395" key="FileChooserDialogImpl/0.0.2560.1400@0.0.2560.1400" timestamp="1704332389735" />
    <state width="2507" height="386" key="GridCell.Tab.0.bottom" timestamp="1704334222087">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="386" key="GridCell.Tab.0.bottom/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222087" />
    <state width="2507" height="386" key="GridCell.Tab.0.center" timestamp="1704334222087">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="386" key="GridCell.Tab.0.center/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222087" />
    <state width="2507" height="386" key="GridCell.Tab.0.left" timestamp="1704334222087">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="386" key="GridCell.Tab.0.left/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222087" />
    <state width="2507" height="386" key="GridCell.Tab.0.right" timestamp="1704334222087">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="386" key="GridCell.Tab.0.right/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222087" />
    <state width="2507" height="475" key="GridCell.Tab.1.bottom" timestamp="1704334222085">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="475" key="GridCell.Tab.1.bottom/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222085" />
    <state width="2507" height="475" key="GridCell.Tab.1.center" timestamp="1704334222084">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="475" key="GridCell.Tab.1.center/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222084" />
    <state width="2507" height="475" key="GridCell.Tab.1.left" timestamp="1704334222084">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="475" key="GridCell.Tab.1.left/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222084" />
    <state width="2507" height="475" key="GridCell.Tab.1.right" timestamp="1704334222085">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="475" key="GridCell.Tab.1.right/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222085" />
    <state width="2507" height="475" key="GridCell.Tab.2.bottom" timestamp="1704334222085">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="475" key="GridCell.Tab.2.bottom/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222085" />
    <state width="2507" height="475" key="GridCell.Tab.2.center" timestamp="1704334222085">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="475" key="GridCell.Tab.2.center/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222085" />
    <state width="2507" height="475" key="GridCell.Tab.2.left" timestamp="1704334222085">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="475" key="GridCell.Tab.2.left/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222085" />
    <state width="2507" height="475" key="GridCell.Tab.2.right" timestamp="1704334222085">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state width="2507" height="475" key="GridCell.Tab.2.right/0.0.2560.1400@0.0.2560.1400" timestamp="1704334222085" />
    <state x="664" y="258" key="SettingsEditor" timestamp="1704332391803">
      <screen x="0" y="0" width="2560" height="1400" />
    </state>
    <state x="664" y="258" key="SettingsEditor/0.0.2560.1400@0.0.2560.1400" timestamp="1704332391803" />
  </component>
</project>